@import url(http://fonts.googleapis.com/css?family=Droid+Sans);
/*ESTILOS popup svcms*********************************************************************************************/


em{
	color:#FFF;}
*:focus{
	outline:none;}

td{text-align:left;}

.body-popup {
	font-family:'Droid Sans', tahoma, arial,sans-serif;
	margin: 0px;
	padding: 0px;
	background: #1d1d1d;
	
	padding: 10px;
	height:100%;
	

}
.popup-instrucciones, .popup-mensajes {
	color: #9e9e9e;
	background-color: #303030 ;
	
	margin: 0 0 10px 0;
	padding: 10px;
	font-size: 15px;
	border: 1px solid #32343a ;
	-moz-border-radius:4px;
-webkit-border-radius:4px; 
-khtml-border-radius:4px; 
border-radius:4px; 







}
.popup-titulo {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	letter-spacing:-1px;
	
	font-size: 35px;
	padding: 10px;
	color: #515151;
	background-color: #000 ;
	
	-moz-border-radius:10px 10px 0 0;
-webkit-border-radius:10px 10px 0 0; 
-khtml-border-radius:10px 10px 0 0; 
border-radius:10px 10px 0 0;
margin:0 10px -3px 10px; 

text-transform:uppercase;
}




.popup-form-box, .popup-list {

	color:#cccccc;
	font-size:13px;
	padding:10px;
	margin:5px 0 5px 0;
	border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
border:#2A2A2A solid 1px;
background:#484848;


-webkit-transition:all 0.3s ease-out;
  -moz-transition:all 0.3s ease-out;
  -o-transition:all 0.3s ease-out;
 

}





.popup-list {height:100px!important;}















.td-datotabla input{padding:5px;
margin:2px;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-khtml-border-radius:3px;
border: solid 1px #E5E5E5; 
background:#484848;
font-size: 13px;
color: #fff;
border: solid 1px #E5E5E5; 

}


.popup-form-box:focus {
border:#2A2A2A solid 1px;
background:#363636;

}






.popup-form-title {
	font-size: 13px;
	color: #CCCCCC;
	padding:5px 5px 5px 0px ;
	t



}
.popup-form-button {
	font-size:Droid Sans,arial,helvetica;
	 padding:10px;
     color: #b9b9b9;  
     text-decoration: none;  
     font-size: 15px;  
     text-align: center;  
	 cursor:pointer;
	 margin:10px 10px 0 0;
      
     /* BACKGROUND GRADIENTS */  
     background: #000;  
    
  
     /* BORDER RADIUS */  
     -moz-border-radius: 4px;  
     -webkit-border-radius: 4px;  
     border-radius: 4px;  
  
     border: 1px solid #232323;  
     border-top: 1px solid #606060;  
  
     
  
    
	 
	 -webkit-transition:all 0.1s ease-out;
  -moz-transition:all 0.1s ease-out;
  -o-transition:all 0.1s ease-out; 
    }  
  
     


.popup-form-button:hover {
	background:#c80000 ;
 
color:#ffffff;


}

.popup-form-button:active{
}






.popup-instrucciones p {
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 10px;
	margin-left: 1px;
}


form select{
	height:40px;}

form #interna tr{
	background-color:transparent;
	-webkit-transition:all 0.3s ease-out;
  -moz-transition:all 0.3s ease-out;
  -o-transition:all 0.3s ease-out;
  -moz-border-radius:4px;
-webkit-border-radius:4px; 
-khtml-border-radius:4px; 
border-radius:4px; }






.textico{ font-size:11px;color:#666;}






.shoppingcart-td-total {
	font-size: 13px;
	font-weight: bold;
	text-align: right;
	padding-right: 7px;
	color: #CCCCCC;
}

.shoppingcart-td-montos {
	font-size: 13px;
	text-align: left;
	padding-left: 7px;
	color: #FFFFFF;
}






.pago-titulo {
	font-size: 16px;
	font-weight: bold;
}

.pago-container {
	background-color: #333;
	margin: 5px 10px 10px 5px;
	border: 1px solid  #999;
	border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-khtml-border-radius:3px;

}
.pago-banco {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #252525;
	padding:5px;
	border-radius:3px 3px 0 0;
-moz-border-radius:3px 3px 0 0;
-webkit-border-radius:3px 3px 0 0;
-khtml-border-radius:3px 3px 0 0;
}
.pago-nombre {
	font-size: 14px;
	padding:5px;
	color: #FFFFFF;
}
.pago-numero {
	font-size: 15px;
	letter-spacing: 2px;
	color: #F1F1F1;
	padding: 5px;
}















.miniinstrucciones {
	color:#CCC;
	font-size:13px;}


.nombre-de-producto {
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;

}


a {
	color: #FFFFFF;
	text-decoration: none;
	-webkit-transition:all 0.3s ease-out;
  -moz-transition:all 0.3s ease-out;
  -o-transition:all 0.3s ease-out;
}
a:hover {
	color: #ff0006;
}




.td-headertabla {
	font-size: 13px;
	display: table-cell;
	vertical-align: bottom;
	padding: 10px;
	margin: 2px;
	border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-khtml-border-radius:3px;
background-color:#333;
color:#ccc;
border-spacing:5px;

}


.td-datotabla{
	font-size: 12px;
	display: table-cell;
	padding: 7px;
	margin: 5px;
	border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-khtml-border-radius:3px;
background-color:#464646;
color:#ccc;



}



/*FIN ESTILOS popup svcms ******************************************************************************************/



.LV_validation_message{
    font-weight:bold;
    margin:0 0 0 5px;
}

.LV_valid {
    color:#00CC00;
font-size:11px;
font-weight:bold
}
	
.LV_invalid {
    color:#CC0000;
font-size:11px;
font-weight:bold
}
    
.LV_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active {
    border: 1px solid #00CC00;
}
    
.LV_invalid_field, 
input.LV_invalid_field:hover, 
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover, 
textarea.LV_invalid_field:active {
    border: 1px solid #CC0000;
}


















@media only screen and (max-width:700px) {

.body-popup {
	font-family:arial, tahoma, arial,sans-serif;
	margin: 0;
	padding: 0;
	font-size:100%;
}

#login{margin:0 0 10px 0;
padding:10px;
float:none;
width:100%!important;
-webkit-box-sizing: border-box; 
-moz-box-sizing: border-box;    
box-sizing: border-box;
-ms-box-sizing: border-box;    
 }



#registromeme{
	float:none!important;
	width:100%!important;
	display:none;
}



.popup-titulo {
	text-shadow:none;
	font-size: 1.3em;
	padding: 6px;
text-transform:none;
color:#CCC;
margin:0 0 10px 0;
}


.popup-instrucciones, .popup-mensajes {
		margin: 0 0 5px 0;
	padding: 5px;
	font-size: 0.8em;

}


form label {display:block!important;
	margin:0 0 5px 0;}
form label span{
	display:block!important;
font-size:0.8em; }

.popup-form-box, .popup-list {
	width:100%;
	-webkit-box-sizing: border-box; 
-moz-box-sizing: border-box;    
box-sizing: border-box;
-ms-box-sizing: border-box;    
	font-size:0.8em;
	padding:10px;
	margin:2px 0 2px 0;

}








}